<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <StarSystemImprovement Name="StarSystemImprovementFood2" Cost="220" IsUnique="true">
    <Descriptors>StarSystemImprovementFood2</Descriptors>
    <PathsPrerequisites>($(ClassStarSystem/PlanetTypeGaia) or $(ClassStarSystem/PlanetTypeTerran) or $(ClassStarSystem/PlanetTypeJungle) or $(ClassStarSystem/PlanetTypeOcean) or $(ClassStarSystem/PlanetTypeArid) or $(ClassStarSystem/PlanetTypeTundra) or $(ClassStarSystem/PlanetTypeDesert) or $(ClassStarSystem/PlanetTypeArctic))</PathsPrerequisites>
    <ScrapPathsPrerequisites>($(ClassStarSystem/PlanetTypeGaia) or $(ClassStarSystem/PlanetTypeTerran) or $(ClassStarSystem/PlanetTypeJungle) or $(ClassStarSystem/PlanetTypeOcean) or $(ClassStarSystem/PlanetTypeArid) or $(ClassStarSystem/PlanetTypeTundra) or $(ClassStarSystem/PlanetTypeDesert) or $(ClassStarSystem/PlanetTypeArctic))</ScrapPathsPrerequisites>
    <AIPathsPrerequisites>((($(ClassStarSystem:TargetedFoodSurplus) ge $(ClassStarSystem:FoodSurplus) or ($(.../AffinityHarmony)) and $(ClassStarSystem:Population) lt $(ClassStarSystem:MaxSystemPopulation)) or $(ClassStarSystem:FoodSurplusToProductionBonus) gt 0 or $(ClassStarSystem:FoodSurplus) lt 0) and ($(ClassStarSystem/PlanetTypeGaia,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeTerran,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeJungle,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeOcean,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeArid,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeTundra,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeDesert,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeArctic,PlanetStatusColonized))</AIPathsPrerequisites>
    <Gui>
      <Title>%StarSystemImprovementFood2Title</Title>
      <Description>%StarSystemImprovementFood2Description</Description>
      <Icon Small="Gui/AtlasedBitmaps/Improvements/StarSystems/StarSystemImprovementFood2Small" Large="Gui/DynamicBitmaps/Improvements/StarSystems/StarSystemImprovementFood2Large"/>
    </Gui>
  </StarSystemImprovement>
  
  <StarSystemImprovement Name="StarSystemImprovementMoney1" Cost="80" IsUnique="true">
    <Descriptors>StarSystemImprovementMoney1</Descriptors>
    <PathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia) or $(ClassStarSystem/PlanetTypeTerran) or $(ClassStarSystem/PlanetTypeJungle) or $(ClassStarSystem/PlanetTypeOcean) or $(ClassStarSystem/PlanetTypeArid) or $(ClassStarSystem/PlanetTypeTundra)</PathsPrerequisites>
    <ScrapPathsPrerequisites>($(ClassStarSystem/PlanetTypeGaia) or ($(ClassStarSystem/PlanetTypeTerran) or $(ClassStarSystem/PlanetTypeJungle) or $(ClassStarSystem/PlanetTypeOcean) or $(ClassStarSystem/PlanetTypeArid) or $(ClassStarSystem/PlanetTypeTundra)) and !$(../AffinityHarmony)</ScrapPathsPrerequisites>
    <AIPathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeTerran,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeJungle,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeOcean,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeArid,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeTundra,PlanetStatusColonized)</AIPathsPrerequisites>
    <Gui>
      <Tooltip>
        <Description>%StarSystemImprovementMoney1TooltipEffect0</Description>	  
        <Description>%StarSystemImprovementMoney1TooltipEffect1</Description>
        <Description>%StarSystemImprovementMoney1TooltipEffect2</Description>
        <Description>%StarSystemImprovementMoney1TooltipEffect3</Description>
        <Description>%StarSystemImprovementMoney1TooltipEffect4</Description>
        <Description>%StarSystemImprovementMoney1TooltipEffect5</Description>
      </Tooltip>
      <Title>%StarSystemImprovementMoney1Title</Title>
      <Description>%StarSystemImprovementMoney1Description</Description>
      <Icon Small="Gui/AtlasedBitmaps/Improvements/StarSystems/StarSystemImprovementMoney1Small" Large="Gui/DynamicBitmaps/Improvements/StarSystems/StarSystemImprovementMoney1Large"/>
    </Gui>
  </StarSystemImprovement>

  <StarSystemImprovement Name="StarSystemImprovementMoney1Emperor" Cost="80" IsUnique="true">
    <Descriptors>StarSystemImprovementMoney1Emperor</Descriptors>
    <PathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia) or $(ClassStarSystem/PlanetTypeTerran) or $(ClassStarSystem/PlanetTypeJungle) or $(ClassStarSystem/PlanetTypeOcean) or $(ClassStarSystem/PlanetTypeArid) or $(ClassStarSystem/PlanetTypeTundra)</PathsPrerequisites>
    <ScrapPathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia) or $(ClassStarSystem/PlanetTypeTerran) or $(ClassStarSystem/PlanetTypeJungle) or $(ClassStarSystem/PlanetTypeOcean) or $(ClassStarSystem/PlanetTypeArid) or $(ClassStarSystem/PlanetTypeTundra)</ScrapPathsPrerequisites>
    <AIPathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeTerran,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeJungle,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeOcean,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeArid,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeTundra,PlanetStatusColonized)</AIPathsPrerequisites>
    <Gui>
      <Tooltip>
        <Description>%StarSystemImprovementMoney1TooltipEffect0</Description>	  
        <Description>%StarSystemImprovementMoney1TooltipEffect1</Description>
        <Description>%StarSystemImprovementMoney1TooltipEffect2</Description>
        <Description>%StarSystemImprovementMoney1TooltipEffect3</Description>
        <Description>%StarSystemImprovementMoney1TooltipEffect4</Description>
        <Description>%StarSystemImprovementMoney1TooltipEffect5</Description>
      </Tooltip>
      <Title>%StarSystemImprovementMoney1EmperorTitle</Title>
      <Description>%StarSystemImprovementMoney1EmperorDescription</Description>
      <Icon Small="Gui/DynamicBitmaps/Improvements/StarSystems/StarSystemImprovementMoney1EmperorSmall" Large="Gui/DynamicBitmaps/Improvements/StarSystems/StarSystemImprovementMoney1EmperorLarge"/>
    </Gui>
  </StarSystemImprovement>  

  <StarSystemImprovement Name="StarSystemImprovementHabitat3Horatio" Cost="1800" IsUnique="true">
    <Descriptors>StarSystemImprovementHabitat3Horatio</Descriptors>
    <PathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia) or $(ClassStarSystem/PlanetTypeTerran) or $(ClassStarSystem/PlanetTypeJungle) or $(ClassStarSystem/PlanetTypeOcean) or $(ClassStarSystem/PlanetTypeArid) or $(ClassStarSystem/PlanetTypeTundra) or $(ClassStarSystem/PlanetTypeAsteroids) or $(ClassStarSystem/PlanetTypeGasHydrogen) or $(ClassStarSystem/PlanetTypeGasHelium) or $(ClassStarSystem/PlanetTypeGasMethane)</PathsPrerequisites>
    <ScrapPathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia) or $(ClassStarSystem/PlanetTypeTerran) or $(ClassStarSystem/PlanetTypeJungle) or $(ClassStarSystem/PlanetTypeOcean) or $(ClassStarSystem/PlanetTypeArid) or $(ClassStarSystem/PlanetTypeTundra) or $(ClassStarSystem/PlanetTypeAsteroids) or $(ClassStarSystem/PlanetTypeGasHydrogen) or $(ClassStarSystem/PlanetTypeGasHelium) or $(ClassStarSystem/PlanetTypeGasMethane)</ScrapPathsPrerequisites>
      <AIPathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeTerran,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeJungle,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeOcean,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeArid,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeTundra,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeAsteroids,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeGasHydrogen,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeGasHelium,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeGasMethane,PlanetStatusColonized)</AIPathsPrerequisites>
    <Gui>
      <Title>%StarSystemImprovementHabitat3HoratioTitle</Title>
      <Description>%StarSystemImprovementHabitat3HoratioDescription</Description>
      <Icon Small="Gui/AtlasedBitmaps/Improvements/StarSystems/StarSystemImprovementHabitat3HoratioSmall" Large="Gui/DynamicBitmaps/Improvements/StarSystems/StarSystemImprovementHabitat3HoratioLarge"/>
    </Gui>
  </StarSystemImprovement>
 
  <StarSystemImprovement Name="StarSystemImprovementUniqueSower" Cost="500" IsUnique="true">
    <Descriptors>StarSystemImprovementUniqueSower</Descriptors>
    <ScrapPathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia) or $(ClassStarSystem/PlanetTypeTerran) or $(ClassStarSystem/PlanetTypeOcean) or $(ClassStarSystem/PlanetTypeArid) or $(ClassStarSystem/PlanetTypeTundra) or $(ClassStarSystem/PlanetTypeBarren) or $(ClassStarSystem/PlanetTypeGasHydrogen) or $(ClassStarSystem/PlanetTypeGasHelium) or $(ClassStarSystem/PlanetTypeArctic)</ScrapPathsPrerequisites>
    <PathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia) or $(ClassStarSystem/PlanetTypeTerran) or $(ClassStarSystem/PlanetTypeOcean) or $(ClassStarSystem/PlanetTypeArid) or $(ClassStarSystem/PlanetTypeTundra) or $(ClassStarSystem/PlanetTypeBarren) or $(ClassStarSystem/PlanetTypeGasHydrogen) or $(ClassStarSystem/PlanetTypeGasHelium) or $(ClassStarSystem/PlanetTypeArctic)</PathsPrerequisites>
    <AIPathsPrerequisites>$(ClassStarSystem/PlanetTypeGaia,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeTerran,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeOcean,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeTundra,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeArid,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeBarren,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeGasHydrogen,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeGasHelium,PlanetStatusColonized) or $(ClassStarSystem/PlanetTypeArctic,PlanetStatusColonized)</AIPathsPrerequisites>
    <Gui>
      <Title>%StarSystemImprovementUniqueSowerTitle</Title>
      <Description>%StarSystemImprovementUniqueSowerDescription</Description>
      <Icon Small="Gui/AtlasedBitmaps/Improvements/StarSystems/StarSystemImprovementUniqueSowerSmall" Large="Gui/DynamicBitmaps/Improvements/StarSystems/StarSystemImprovementUniqueSowerLarge"/>
    </Gui>
  </StarSystemImprovement>
  
</Datatable>